{% extends 'base.html' %}
{% load static %}

{% block content %}
<center style="display: inline-grid;">
    <form method="post">
        {% csrf_token %}
        {{ form.json.errors }}
        {% for field in form %}
        {{ field.label }}: {{ field }}
        {% endfor %}
        <button type="submit">Go!</button>
    </form>
    {% if not user.is_authenticated %}
    <br />
    <div>
        <a href="{% url 'oidc_authentication_init' %}">Login to see more templates!</a>
    </div>
    {% endif %}
</center>
{% endblock content %}
